CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfMouseMoveEvent Struct Reference

Mouse move event parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
sfVector2i | position

## Detailed Description

Mouse move event parameters.

Definition at line 101 of file Event.h.

## Member Data Documentation

## ◆ position

sfVector2i sfMouseMoveEvent::position

Definition at line 104 of file Event.h.

## ◆ type

sfEventType sfMouseMoveEvent::type

Definition at line 103 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h